## gcal 3.6.0

=== debian/changelog ===
gcal (3.6.0-1) unstable; urgency=low

  * new upstream version 3.6.0
  * all relevant debian patches are now included in upstream version
  * debian/control: Standards-Version changed to 3.9.0 (no changes needed)
  * debian/control: reworded text of long description (Closes: #529374)
  * debian/control: DM-Upload-Allowed added
  * switch to dpkg-source 3.0 (quilt) format
  * as man pages have been removed from upstream tar ball, old versions
    are "patched" into the tree
  * lintian override for misspelled word added: "Nam" is part of "Viet Nam"
    and not a misspelled "Name"
  * interpretation of LC_* variables has been reworked (Closes: #197469)
    According to the new upstream, this error should have been fixed.
  * patch added for implicit declared functions

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 01 Jul 2010 18:00:00 +0200

gcal (3.01.1-10) unstable; urgency=low

  * new maintainer (Closes: #465930)
  * debian/control: changed Standards-Version to 3.8.3 (no changes needed)
  * debian/rules: updated clean rules to remove gcal.* files under
    doc/{de,en}: these are directories so do rm -rf
  * split architecture independent data into gcal-common package
  * README.source added
  * changed all modifications in src files to patches
  * corrected data/dates/lotr: Sm8 -> Smaug (Ubuntu bug LP: #126022)
  * according to Austrian law All Souls day is no holiday (Closes: #337043)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 21 Oct 2009 18:00:00 +0200

gcal (3.01.1-9) unstable; urgency=low

  * QA upload.
  * Remove -pg from CFLAGS in debian/rules. (Fixes FTBFS on GNU/Hurd).
  * Add watch file.
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Tue, 05 May 2009 13:08:41 -0400

gcal (3.01.1-8) unstable; urgency=low

  * QA upload
  * debian/copyright: added year 2000, fixed spelling of upstream author 
    (on request by the upstream author).

 -- Ralf Treinen <treinen@debian.org>  Mon, 30 Mar 2009 20:44:22 +0200

gcal (3.01.1-7) unstable; urgency=low

  * QA upload.
  * debian/control
    - bump Standards-Version to 3.8.0 (no changes needed)
    - better short description
    - added texinfo build-dep, needed to provide makeinfo
  * src/{hd-data2.c,hd-defs.h,hd-data.c}
    - fixed Czech holidays; thanks to Martin Mares for the report and patch;
      Closes: #210760
  * src/hd-data.c
    - removed non ASCII char
  * po/Makefile.in.in
    - added --from-code=iso-8859-1
  * debian/rules
    - added -D_GNU_SOURCE to CFLAGS to prevent FTBFS with glibc 2.8; thanks to
      Albert Damen from Ubuntu package for the hint;
    - removed template header
    - removed unneeded or commented dh_* calls
    - updated clean rules to remove gcal.* files under doc/{de,en} since they
      are regenerated

 -- Sandro Tosi <matrixhasu@gmail.com>  Wed, 13 Aug 2008 20:22:00 +0200

gcal (3.01.1-6) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Acknowledge NMUs. (Closes: #249668).
  * Remove $$(INC) from CFLAGS. (Closes: #476046).
  * Use pager as default pager command. (Closes: #266365).
    + Thanks to Albert Damen.
  * Fix German translations. (Closes: #313710).
    + Thanks to Jens Seidel for the patch.
  * All Saints Day on some states. (Close: #396378).
    + Thanks to Marc-Jano Knopp for the patch.
  * Fix typo in copyright and update FSF address.
  * Make clean not ignore errors.
  * Replace 'pwd' with $(CURDIR).
  * Move DH_COMPAT to compat and set to 5.
  * Remove unneeded old.rules file.
  * Fix hyphens used as options in manpage.
  * Bump debhelper build-depends to 5.
  * Bump Standards Version to 3.7.3.

 -- Barry deFreese <bddebian@comcast.net>  Sat, 19 Apr 2008 09:37:15 -0400

gcal (3.01.1-5.1) unstable; urgency=low

  * NMU
  * Don't provide dir.gz and dir.old.gz after a rebuild (Closes: #249668).

 -- Sebastien Bacher <seb128@debian.org>  Sun, 11 Jul 2004 22:02:42 +0200

gcal (3.01.1-5) unstable; urgency=low

  * doc/calendar.faq: removed from source package (Closes: Bug#104495)
    This file is not free, the license forbids the redistribution for profit.
    James Troup had already removed the file in version 2.40-4 of this
    package, in a particularly stupid move on my part I managed to miss the
    entry in the changelog and the copyright file when I updated the package
    to a new upstream release. I would like to take this opportunity to say
    I am very sorry for my mistake to James, the other Debian developers, and
    users of the testing and unstable distribution.
  * debian/copyright: James Troup's name and comments removed from the 
    copyright file on his request.

 -- Edward Betts <edward@debian.org>  Fri, 13 Jul 2001 18:12:39 +0100

gcal (3.01-4) unstable; urgency=low

  * debian/control: Standards-Version: 3.5.5
  * debian/copyright: added my name and cleaned up copyright
  * debian/rules: install info files correctly 

 -- Edward Betts <edward@debian.org>  Thu, 12 Jul 2001 17:12:36 +0100

gcal (3.01-3) unstable; urgency=low

  * debian/rules: Build-Depends: libncurses5-dev (Closes: Bug#94832)

 -- Edward Betts <edward@debian.org>  Sun, 22 Apr 2001 05:22:39 -0600

gcal (3.01-2) unstable; urgency=low

  * data/Makefile.in: stop package builds from installing files in $(HOME)

 -- Edward Betts <edward@debian.org>  Sat, 21 Apr 2001 13:57:06 -0600

gcal (3.01-1) unstable; urgency=low

  * New maintainer
  * New upstream release (Closes: Bug#75506)
  * Recompiled with libncurses5 (Closes: Bug#93990)
  * Acknowledge NMUs (Closes: Bug#91163, Bug#91474)
  * data/dates/world: Changed date of Nikolaustag (Closes: Bug#78867)
  * debian/control: added Build-Depends: debhelper, libncurses5
  * debian/rules: changed to debhelper v3

 -- Edward Betts <edward@debian.org>  Sat, 21 Apr 2001 02:11:50 -0600

gcal (2.40-8.1) unstable; urgency=low

  * NMU
  * Made the FSSTND -> FHS transition. (Closes: #91163, #91474)
  * Upped Standards-Version to 3.5.2.


