=== debian/control ===
Source: gcal
Section: utils
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Standards-Version: 3.9.0
Build-Depends: debhelper (>= 5.0.0), libncurses5-dev, texinfo, quilt (>= 0.46-7~)
Homepage: http://directory.fsf.org/project/gcal/
DM-Upload-Allowed: yes

Package: gcal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gcal-common (= ${source:Version})
Description: program for calculating and printing calendars
 Gcal displays a calendar for a month or a year, eternal holiday lists
 and fixed date lists, in many ways. The program correctly omits the
 dates that were skipped when the current Gregorian calendar replaced
 the earlier Julian calendar.
 .
 Apart from the usual and well known calendar functions like the
 output of a month or a year calendar sheet, or the output of an eternal
 holiday list, Gcal offers the facility to display fixed dates on the
 day of their occurrence and to remind or inform the user about them.
 So it is possible for users to receive an on-screen notification, at bootup
 or login, of all holidays or appointments which take place on that day.
 Notification by electronic mail is also possible.

Package: gcal-common
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: gcal (<= 3.01.1-9)
Recommends: gcal (>= ${source:Version})
Description: gcal architecture independent files
 This package contains architecture independent files needed for gcal to
 run properly. Therefore, unless you have 'gcal' package installed, you will
 hardly find this package useful.
