=== debian/rules ===
#!/usr/bin/make -f
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export MAKEINFO=/usr/bin/makeinfo 

CFLAGS=-O2 -Wall -D_GNU_SOURCE

ifeq "$(findstring debug,$(DEB_BUILD_OPTIONS))" "debug"
	CFLAGS += -g
endif

build: build-stamp
build-stamp:
	dh_testdir
	dh_quilt_patch
	PAGER1=pager ./configure --prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info 
	$(MAKE) CFLAGS="$(CFLAGS)"

	touch build-stamp

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp

	[ ! -f Makefile ] || $(MAKE) distclean

	dh_quilt_unpatch

	rm -f gmon.out
	rm -f po/*.gmo
	rm -f po/stamp-po
#XXX	rm -rf doc/en/gcal.*
#XXX	rm -rf doc/de/gcal.*
	rm -f intl/libintl.h
	rm -f install-info

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k

	dh_installdirs
	dh_installdocs
	dh_installexamples
	dh_installchangelogs NEWS

	$(MAKE) prefix=$(CURDIR)/debian/gcal/usr miscDIR= install
	-rm -f $(CURDIR)/debian/gcal/usr/share/info/dir
	-rm -f $(CURDIR)/debian/gcal/usr/share/info/dir.old
	# create files for gcal-common
	mkdir -p $(CURDIR)/debian/gcal-common/usr/share/doc/gcal
	mv $(CURDIR)/debian/gcal/usr/share/gcal \
	        $(CURDIR)/debian/gcal-common/usr/share/gcal
	mv $(CURDIR)/debian/gcal/usr/share/doc/gcal/examples \
	        $(CURDIR)/debian/gcal-common/usr/share/doc/gcal/examples
	mv $(CURDIR)/debian/gcal/usr/share/locale \
	        $(CURDIR)/debian/gcal-common/usr/share/locale
	# Lintian overrides
	cd debian ; \
	for i in *.lintian ; do \
	  [ -r "$$i" ] && { \
	    mkdir -p "$${i%%.lintian}/usr/share/lintian/overrides" ;\
	    install  -m 644 "$$i" "$${i%%.lintian}/usr/share/lintian/overrides/$${i%%.lintian}" ;\
	  } ;\
	done

 
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installman
	dh_installinfo doc/en/gcal.info*
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install
