## gcal 3.6.1

=== debian/changelog ===
gcal (3.6.1-3) unstable; urgency=low

  * add debian/patches/gets.patch for eglibc-2.17 (Closes: #701394)
  * add description to patches
  * debian/rules: replace dh_clean -k by dh_prep
  * debian/rules: add support for hardening flags
  * debian/copyright: add correct versioned Format:-line
  * debian/control: bump version to 3.9.4 (no changes needed)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 12 Mar 2013 18:00:07 +0100

gcal (3.6.1-2) unstable; urgency=low

  * debian/rules: add real targets to build-arch and build-indep 
                  according to lintian recommendation
  * debian/changelog: minor corrections
  * debian/control: dependency of quilt removed
  * debian/control: moved to dh 8

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 14 Dec 2011 19:00:07 +0100

gcal (3.6.1-1) unstable; urgency=low

  * Imported Upstream version 3.6.1
  * build-arch and build-indep are needed to calm lintian
  * debian/copyright: updated and changed to dep5 format
  * debian/control: bump standard to 3.9.2, no changes
  * debian/rules: do not install NEWS as changelog

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 19 Sep 2011 18:00:00 +0200
