=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Standards-Version: 3.9.0
-Build-Depends: debhelper (>= 5.0.0), libncurses5-dev, texinfo, quilt (>= 0.46-7~)
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 8), libncurses5-dev, texinfo
 Homepage: http://directory.fsf.org/project/gcal/
 DM-Upload-Allowed: yes
