=== debian/rules ===
--- 
+++ 
@@ -5,20 +5,27 @@
 export DH_VERBOSE=1
 export MAKEINFO=/usr/bin/makeinfo 
 
-CFLAGS=-O2 -Wall -D_GNU_SOURCE
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
+CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+
+CFLAGS+=-O2 -Wall -D_GNU_SOURCE
 
 ifeq "$(findstring debug,$(DEB_BUILD_OPTIONS))" "debug"
 	CFLAGS += -g
 endif
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+
 build-stamp:
 	dh_testdir
-	dh_quilt_patch
 	PAGER1=pager ./configure --prefix=/usr \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info 
-	$(MAKE) CFLAGS="$(CFLAGS)"
+	$(MAKE) CFLAGS="$(CFLAGS) $(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
 
 	touch build-stamp
 
@@ -28,8 +35,6 @@
 	rm -f build-stamp
 
 	[ ! -f Makefile ] || $(MAKE) distclean
-
-	dh_quilt_unpatch
 
 	rm -f gmon.out
 	rm -f po/*.gmo
@@ -44,12 +49,12 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 
 	dh_installdirs
 	dh_installdocs
 	dh_installexamples
-	dh_installchangelogs NEWS
+	dh_installchangelogs
 
 	$(MAKE) prefix=$(CURDIR)/debian/gcal/usr miscDIR= install
 	-rm -f $(CURDIR)/debian/gcal/usr/share/info/dir
@@ -63,6 +68,7 @@
 	mv $(CURDIR)/debian/gcal/usr/share/locale \
 	        $(CURDIR)/debian/gcal-common/usr/share/locale
 	# Lintian overrides
+	set -e; \
 	cd debian ; \
 	for i in *.lintian ; do \
 	  [ -r "$$i" ] && { \
@@ -95,4 +101,5 @@
 	dh_builddeb
 
 binary: binary-arch binary-indep
+
 .PHONY: build clean binary-indep binary-arch binary install
