## gcal 3.6.3

=== debian/changelog ===
gcal (3.6.3-3build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:24:28 +0000

gcal (3.6.3-3build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:41:21 +0000

gcal (3.6.3-3) unstable; urgency=low

  * apply patch from Logan Rosen <logan@ubuntu.com> to use autotools-dev
    (debian/control, debian/rules) (Closes: #733472)
  * debian/control: bump version to 3.9.5 (no changes needed)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 29 Dec 2013 18:00:07 +0100

gcal (3.6.3-2) unstable; urgency=low

  * debian/rules: tidy file
  * debian/rules: install gcal.info* only in gcal-common 
                  (Closes: #708481, #708399)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 16 May 2013 10:00:07 +0200

gcal (3.6.3-1) unstable; urgency=low

  * new upstream version
  * debian/control: remove DM-Upload-Allowed:
  * files from /usr/share/doc/examples now moved to 
    /usr/share/doc/gcal-common/examples

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 14 May 2013 18:00:07 +0200
