=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: gcal
 Section: utils
 Priority: optional
-Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 8), libncurses5-dev, texinfo
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 8), libncurses5-dev, texinfo, autotools-dev
 Homepage: http://directory.fsf.org/project/gcal/
-DM-Upload-Allowed: yes
 
 Package: gcal
 Architecture: any
