=== debian/watch ===
version=3

http://ftp.gnu.org/pub/gnu/gcal/gcal-([\d.]+)\.tar\.gz
