## gcal 4.1

=== debian/changelog ===
gcal (4.1-3) sid; urgency=medium

  * debian/control: bump version to 4.3.0 (no changes needed)
  * debian/control: add salsa VCS URLs
  * debian/rules: remove autotools-dev from dh statement

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 04 Jan 2019 19:18:45 +0100

gcal (4.1-2) unstable; urgency=medium

  * debian/patches: avoid FTBFS with glibc 2.28 (Closes: #915176)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Dec 2018 21:18:45 +0100

gcal (4.1-1) unstable; urgency=medium

  * New upstream release (Closes: #787606, #833273)
  * debian/control: bump version to 4.1.4 (no changes needed)
  * debian/control: use dh11
  * debian/control: remove dependency on autotools-dev
  * debian/patches: remove gets.patch (applied upstream)
  * debian/rules: remove get-orig-source
  * Fix FTCBFS: Configure only once and let dh_auto_configure do it.
    Thanks to Helmut Grohne for the patch (Closes: #890336)
  * Fix for missing holiday: Feast of Corpus Christi
    Thanks to Klaus Singvogel for the patch (Closes: #823935)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 14 Aug 2018 21:18:45 +0200
