=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: gcal
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 8), libncurses5-dev, texinfo, autotools-dev
+Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 11)
+	, libncurses5-dev
+	, texinfo
 Homepage: http://directory.fsf.org/project/gcal/
+Vcs-Browser: https://salsa.debian.org/alteholz/gcal
+Vcs-Git: https://salsa.debian.org/alteholz/gcal.git
 
 Package: gcal
 Architecture: any
@@ -33,4 +36,3 @@
  This package contains architecture independent files needed for gcal to
  run properly. Therefore, unless you have 'gcal' package installed, you will
  hardly find this package useful.
-
