=== debian/watch ===
version=4

https://ftp.gnu.org/pub/gnu/gcal/gcal-([\d.]+)\.tar\.gz debian uupdate
