## gcal 4.2.0

=== debian/changelog ===
gcal (4.2.0-3) unstable; urgency=medium

  * really fix build on arm64

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Sep 2025 11:04:59 +0200

gcal (4.2.0-2) unstable; urgency=medium

  * debian/patches: remove glibc2.28.patch (applied upstream)
  * add lm.patch to build on arm64

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 04 Sep 2025 17:04:59 +0200

gcal (4.2.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1112051)
                          (Closes: #1096683)
                          (Closes: #1100893)
                          (Closes: #948785)
                          (Closes: #1013262)
  * debian/control: add package check and pkg-config as dependency

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 03 Sep 2025 16:04:59 +0200

gcal (4.1-4) unstable; urgency=medium

  [ janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Fix day-of-week for changelog entry 3.01.1-10.
  * Update standards version to 4.6.0, no changes needed.

  [ Thorsten Alteholz ]
  * Update standards version to 4.7.2, no changes needed.
  * debian/control: add Rules-Requires-Root: no
  * debian/control: depend on libncurses-dev now

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 20 Aug 2025 12:18:45 +0200
