=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Section: utils
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 11)
-	, libncurses5-dev
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13)
+	, libncurses-dev
 	, texinfo
+	, check
+	, pkg-config
 Homepage: http://directory.fsf.org/project/gcal/
 Vcs-Browser: https://salsa.debian.org/alteholz/gcal
 Vcs-Git: https://salsa.debian.org/alteholz/gcal.git
+Rules-Requires-Root: no
 
 Package: gcal
 Architecture: any
@@ -32,6 +35,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: gcal (<= 3.01.1-9)
 Recommends: gcal (>= ${source:Version})
+Multi-Arch: foreign
 Description: gcal architecture independent files
  This package contains architecture independent files needed for gcal to
  run properly. Therefore, unless you have 'gcal' package installed, you will
