=== debian/rules ===
#!/usr/bin/make -f
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export MAKEINFO=/usr/bin/makeinfo

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

CFLAGS+=-O2 -Wall -D_GNU_SOURCE
LDFLAGS+=-Wl,-z,now

ifeq "$(findstring debug,$(DEB_BUILD_OPTIONS))" "debug"
	CFLAGS += -g
endif

%:
	-dh $@

override_dh_auto_configure:
	PAGER1=pager dh_auto_configure

override_dh_auto_build:
	$(MAKE) CFLAGS="$(CFLAGS) $(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"

override_dh_auto_clean:
	dh_clean
	rm -f gmon.out
	rm -f po/stamp-po
	rm -f intl/libintl.h

override_dh_auto_install:
	dh_auto_install
	dh_installinfo -pgcal-common doc/en/gcal.info*
