=== debian/watch ===
version=4

# as long as the GNU project is not able to manage access control,
# this software will be uploaded to a different place
#https://ftp.gnu.org/pub/gnu/gcal/gcal-([\d.]+)\.tar\.gz debian uupdate
https://www.alteholz.dev/gnu/gcal-([\d.]+)\.tar\.gz debian uupdate
